server inner-tunnel {

listen {
       ipaddr = 127.0.0.1
       port = 18120
       type = auth
}


authorize {
	filter_username
	mschap
	suffix

	update control {
		&Proxy-To-Realm := LOCAL
	}

	inner-eap {
		ok = return
	}

	expiration
	logintime

	pap
	mschap
}



authenticate {
	inner-eap
	mschap
	pap

	Auth-Type MS-CHAP {
		mschap
	}

	mschap
}



session {
	radutmp
}

...
}
